Hi Bhanu Sir/Praveen,

New Option field to be provided to select for the NABARD/RCS /SatraAdmin Users only

The tool allows above mentioned Logged in Users to pull reports either based on Sl or based on DCCB only.

If no option is selected then all PACS data in the entire State is pulled.
Kindly refer to the attached file for complete details.

History

#1 - 03/10/2024 10:08 AM - Praveen kumar Bandi
- Tracker changed from Bug to Feature

- Assignee changed from Bhanuchander Sannidhanam to Jagadish Vangara

#2 - 04/10/2024 04:02 PM - Narayana Akkipalli
- Status changed from New to Resolved

- Deployed In set to Dev Envrionment

#3 - 04/10/2024 04:11 PM - Narayana Akkipalli

- Assignee changed from Jagadish Vangara to Narayana Akkipalli

#4 - 06/01/2025 11:16 AM - Redmine Admin

- Status changed from Resolved to Closed
